import request from '@/utils/request'
export function getContactPageList(query) {
    return request({
        url: '/app/authUpload/getContactPageList',
        method: 'get',
        params: query
    })
}

export function changeLanguages(lang,userName){
    return request({
        url: '/changeLanguages',
        method: 'get',
        headers: {
            isToken: false,
        },
        params: {
            lang: lang,
            id:userName
        }
    })
}
